NVME-TRANSCEND-HEA(1)

NAME
nvme-transcend-healthvalue - Use NVMe SMART table to analyze the health value of Transcend device.

SYNOPSIS

nvme transcend healthvalue <device>

DESCRIPTION

Retrieves the NVMe Device SMART log page from the Transcend device and evaluate health status of Transcend device.

The <device> parameter is mandatory and may be either the NVMe character device (ex: /dev/nvme0), or a namespace block device (ex: /dev/nvme0n1).

On success, the returned value would print health percentage value.

OPTIONS

none

EXAMPLES

    • Print the Transcend Device health value in a human readable format:

        # nvme transcend healthvalue /dev/nvme0

NVME

Part of the nvme-user suite